Bug 660551 - Python error when running update_firmware
Summary: Python error when running update_firmware
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: firmware-tools
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael E Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-07 04:49 UTC by chad
Modified: 2017-04-06 10:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:30:50 UTC
Type: ---


Attachments (Terms of Use)

Description chad 2010-12-07 04:49:33 UTC
Description of problem:
When running update_firmware, a Python error is thrown.

Version-Release number of selected component (if applicable):
Version    : 2.1.14
Release    : 1.el5

Steps to Reproduce:
Run 'update_firmware' from CLI

Actual results:
Traceback (most recent call last):
  File "/usr/lib/python2.4/logging/config.py", line 191, in fileConfig
    logger.addHandler(handlers[hand])
KeyError: 'updatelog'

Additional info:
This error started happening after updating to the latest firmware-tools release.

Comment 1 Fedora End Of Life 2017-04-06 10:30:50 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.